# Generated by Django 3.0.2 on 2020-01-22 18:43

from django.db import migrations, models
import django.utils.crypto


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0002_auto_20200122_1647'),
    ]

    operations = [
        migrations.AddField(
            model_name='provider',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12),
        ),
    ]
